pianobar_2012.05.06-2_amd64.deb


Advertisement

Description

pianobar - console based player for Pandora radio

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: pianobar
Package version: 2012.05.06
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 116 B
Download size: 34.58 KB
Official Mirror: ftp.br.debian.org
pianobar is a cross-platform console client for the personalized web radio Pandora, supporting all important features the official Flash™ client has: * Create, delete, rename stations and add more music * Rate and temporary ban tracks as well as move them to another station * “Shared stations” and some that it does not have (yet): * last.fm scrobbling * Proxy support for use in areas not supported by Pandora (outside the USA) You need an account in order to use this player, so please consider create one for free before using pianobar at http://pandora.com.

Alternatives

    Download

    Source package: pianobar

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pianobar deb package:
      # sudo apt-get install pianobar

    Files

    • /usr/bin/pianobar
    • /usr/share/doc/pianobar/README
    • /usr/share/doc/pianobar/changelog.Debian.gz
    • /usr/share/doc/pianobar/changelog.gz
    • /usr/share/doc/pianobar/copyright
    • /usr/share/doc/pianobar/contrib/addshared.sh
    • /usr/share/doc/pianobar/contrib/change-station-dmenu.sh
    • /usr/share/doc/pianobar/contrib/config-example
    • /usr/share/doc/pianobar/contrib/pianobar.1.gz
    • /usr/share/doc/pianobar/contrib/remote.sh
    • /usr/share/doc/pianobar/contrib/eventcmd-examples/dmenu.pl
    • /usr/share/doc/pianobar/contrib/eventcmd-examples/eventcmd.sh
    • /usr/share/doc/pianobar/contrib/eventcmd-examples/multi.sh
    • /usr/share/doc/pianobar/contrib/eventcmd-examples/rbot.rb
    • /usr/share/doc/pianobar/contrib/eventcmd-examples/scrobble.py
    • /usr/share/man/man1/pianobar.1.gz

    Changelog

    2012-05-21 - Luke Faraone <lfaraone@debian.org> pianobar (2012.05.06-2) unstable; urgency=high * Depend on pkg-config, fix FTBFS. (closes: #672041)

    2012-05-06 - Luke Faraone <lfaraone@debian.org> pianobar (2012.05.06-1) unstable; urgency=high * New upstream version. - JSON api support (closes: #670483, LP: #988395)

    2012-03-10 - Luke Faraone <lfaraone@debian.org> pianobar (2012.01.10-1) unstable; urgency=high * New upstream version. (closes: #655744) * Update debian/watch to point to new download URL. * Review and update debian/copyright. * Compy with standards version 3.9.2.

    2012-01-05 - Luke Faraone <lfaraone@debian.org> pianobar (2011.12.11-1) unstable; urgency=low * New upstream version

    2011-11-16 - Luke Faraone <lfaraone@debian.org> pianobar (2011.11.11-1) unstable; urgency=high * New upstream version - SSL support and XMLRPC api version compatibility (v33) (closes: #648209, LP: #887886)

    2011-09-22 - Luke Faraone <lfaraone@debian.org> pianobar (2011.09.22-1) unstable; urgency=high * New upstream version - XMLRPC api version compatibility (v32) (Closes: #642378)

    2011-07-09 - Luke Faraone <lfaraone@debian.org> pianobar (2011.07.09-1) unstable; urgency=high * New upstream version. - XMLRPC api version bump (v31) (closes: #633345, LP: #807860) * Update debian/watch for new location. * Update symbols file.

    2011-05-01 - Luke Faraone <lfaraone@debian.org> pianobar (2011.04.27-1) unstable; urgency=low [ Romain Beauxis ] * Added libpianobar0 and libpianobar-dev packages. * Added myself as uploader. [ Luke Faraone ] * New upstream version. * Drop protocol30.patch, integrated upstream. * Bump date in copyright.

    2011-04-27 - Luke Faraone <lfaraone@debian.org> pianobar (2011.01.24-2) unstable; urgency=high * Add libaudio-scrobbler-perl to Suggests so optional last.fm support works if enabled by the user. (closes: #615078) * Cherrypick XMLRPC api version bump (v30). (closes: #624326) * Bump standards version, no changes needed.

    2011-02-08 - Luke Faraone <lfaraone@debian.org> pianobar (2011.01.24-1) unstable; urgency=low * New upstream version. * Switch to DEP5 copyright. * Augment CFLAGS to use the c99 standard. * Don't install the now-removed AUTHORS file into docs. * Drop dep on cmake.

    Advertisement
    Advertisement